.site-footer {
    background: rgba(255, 255, 255, 0.9);
    /* Transparenter Footer */
    /* Verwende das Banner-Bild */
    background-size: cover;
    background-position: center;
    padding: 10px 20px;
    /* Padding links und rechts hinzugefügt */
    color: #ffffff;
    text-align: center;
}

.footer-bottom {
        position: relative;
            /* Referenz für ::before */
    background: url('../../static/banner5.png') no-repeat center center/cover;
    display: flex;
    justify-content: space-between;
    /* Links links, Copyright in der Mitte, und Rechts rechts */
    align-items: center;
    padding: 5px 20px;
    /* Mehr Padding links und rechts */
    /* Dezente Trennlinie */
    font-size: 0.8rem;
}

.footer-bottom::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    /* Abdunkelung */
    z-index: 1;
    /* Damit es hinter dem Inhalt bleibt */
}

.footer-bottom * {
    z-index: 2;
}
.footer-left,
.footer-right {
    display: flex;
    gap: 10px;
    color: #ffffff;
}

.footer-link {
    color: #fff5f5;
    text-decoration: none;
}

.footer-link:hover {
    text-decoration: underline;
}

.footer-bottom p {
    margin: 0;
    color: #ffffff;
}
@media (max-width: 1000px) {
    .footer-bottom {
    background: url('../../static/banner5.png') no-repeat center center/cover;
    }

}